{
  "name": "测试项目新版本入参",
  "category": "projNewConfig",
  "remark": "",
  "workspaceId": null,
  "jsonModel": {
    "node": {
      "id": "NODE_STARTER",
      "parentId": null,
      "type": "NODE_STARTER",
      "name": "发起人",
      "children": {
        "id": "node_864990574287_ylc5",
        "parentId": "NODE_STARTER",
        "type": "NODE_TASK",
        "name": "审批节点",
        "children": {
          "id": "node_865038288523_ff8k",
          "parentId": "node_864990574287_ylc5",
          "type": "NODE_CARBON_COPY",
          "name": "抄送节点",
          "children": {
            "id": "node_865016003134_707l",
            "parentId": "node_865038288523_ff8k",
            "type": "NODE_BUSINESS",
            "name": "业务节点",
            "children": {
              "id": null,
              "parentId": null,
              "type": null,
              "name": null,
              "children": null,
              "branches": null,
              "property": null
            },
            "branches": null,
            "property": {
              "approvalMethod": "human",
              "approverScope": "entWorkspace",
              "approverSpecify": "identity_v2",
              "approverSpecifyRange": "pre_node_approver",
              "cooperateShipType": null,
              "approverSpecifyRangeOrgLimit": "LV_1",
              "approverSpecifyRangeUnit": null,
              "initiatorSpecifyRange": null,
              "initiatorSpecifiedFilter": false,
              "excludeIdentityTypes": [],
              "excludeCooperateShipTypes": [],
              "signApproverLimit": {
                "orgLimit": "LV_0",
                "roleLimit": "LEADER"
              },
              "specifyValue": "[{\"name\":\"劳务分包负责人（项目内）\",\"value\":\"PROJ_LABOR_SUBCONTRACTING_SUPERVISOR\"},{\"name\":\"劳务分包企业管理员（单位内）\",\"value\":\"PROJ_LABOR_SUBCONTRACTING_ENT_SUPER_ADMIN\"}]",
              "isMultiTask": true,
              "isSequential": false,
              "multiMode": "OR",
              "approverEmptyHandleType": "transferToAdmin",
              "emptyApproverSpecify": "",
              "signature": null,
              "upgradeApprovalConf": {
                "enabled": false,
                "orgLimit": "LV_1",
                "approverSpecify": "position",
                "specifyValue": ""
              },
              "buttonPermission": {
                "initiator": [
                  {
                    "order": 1,
                    "btnKey": "BPMN_APPROVE",
                    "btnName": "同意",
                    "checked": false,
                    "disabled": true,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 2,
                    "btnKey": "BPMN_REJECT",
                    "btnName": "驳回",
                    "checked": false,
                    "disabled": true,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 5,
                    "btnKey": "BPMN_REVOCATION",
                    "btnName": "撤回",
                    "checked": true,
                    "disabled": false,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 6,
                    "btnKey": "BPMN_TRANSFER",
                    "btnName": "转交",
                    "checked": false,
                    "disabled": true,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 7,
                    "btnKey": "BPMN_COUNTERSIGN",
                    "btnName": "加签",
                    "checked": false,
                    "disabled": true,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 8,
                    "btnKey": "BPMN_COMMENT",
                    "btnName": "评论",
                    "checked": true,
                    "disabled": false,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 9,
                    "btnKey": "BPMN_ROLLBACK",
                    "btnName": "回退",
                    "checked": false,
                    "disabled": true,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 10,
                    "btnKey": "BPMN_COPY",
                    "btnName": "抄送",
                    "checked": false,
                    "disabled": true,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 12,
                    "btnKey": "BPMN_UPGRADE",
                    "btnName": "提级审批",
                    "checked": false,
                    "disabled": true,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 11,
                    "btnKey": "BPMN_REMIND",
                    "btnName": "催办",
                    "checked": true,
                    "disabled": false,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  }
                ],
                "current": [
                  {
                    "order": 1,
                    "btnKey": "BPMN_APPROVE",
                    "btnName": "同意",
                    "checked": true,
                    "disabled": false,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 2,
                    "btnKey": "BPMN_REJECT",
                    "btnName": "驳回",
                    "checked": true,
                    "disabled": false,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 5,
                    "btnKey": "BPMN_REVOCATION",
                    "btnName": "撤回",
                    "checked": false,
                    "disabled": true,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 6,
                    "btnKey": "BPMN_TRANSFER",
                    "btnName": "转交",
                    "checked": true,
                    "disabled": false,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 7,
                    "btnKey": "BPMN_COUNTERSIGN",
                    "btnName": "加签",
                    "checked": true,
                    "disabled": false,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 8,
                    "btnKey": "BPMN_COMMENT",
                    "btnName": "评论",
                    "checked": true,
                    "disabled": false,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 9,
                    "btnKey": "BPMN_ROLLBACK",
                    "btnName": "回退",
                    "checked": false,
                    "disabled": false,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 10,
                    "btnKey": "BPMN_COPY",
                    "btnName": "抄送",
                    "checked": true,
                    "disabled": false,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 12,
                    "btnKey": "BPMN_UPGRADE",
                    "btnName": "提级审批",
                    "checked": true,
                    "disabled": false,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 11,
                    "btnKey": "BPMN_REMIND",
                    "btnName": "催办",
                    "checked": false,
                    "disabled": true,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  }
                ],
                "history": [
                  {
                    "order": 1,
                    "btnKey": "BPMN_APPROVE",
                    "btnName": "同意",
                    "checked": false,
                    "disabled": true,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 2,
                    "btnKey": "BPMN_REJECT",
                    "btnName": "驳回",
                    "checked": false,
                    "disabled": true,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 5,
                    "btnKey": "BPMN_REVOCATION",
                    "btnName": "撤回",
                    "checked": false,
                    "disabled": true,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 6,
                    "btnKey": "BPMN_TRANSFER",
                    "btnName": "转交",
                    "checked": false,
                    "disabled": true,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 7,
                    "btnKey": "BPMN_COUNTERSIGN",
                    "btnName": "加签",
                    "checked": false,
                    "disabled": true,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 8,
                    "btnKey": "BPMN_COMMENT",
                    "btnName": "评论",
                    "checked": true,
                    "disabled": false,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 9,
                    "btnKey": "BPMN_ROLLBACK",
                    "btnName": "回退",
                    "checked": false,
                    "disabled": true,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 10,
                    "btnKey": "BPMN_COPY",
                    "btnName": "抄送",
                    "checked": false,
                    "disabled": true,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 12,
                    "btnKey": "BPMN_UPGRADE",
                    "btnName": "提级审批",
                    "checked": false,
                    "disabled": true,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 11,
                    "btnKey": "BPMN_REMIND",
                    "btnName": "催办",
                    "checked": false,
                    "disabled": true,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  }
                ],
                "carbonCopy": [
                  {
                    "order": 1,
                    "btnKey": "BPMN_APPROVE",
                    "btnName": "同意",
                    "checked": false,
                    "disabled": true,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 2,
                    "btnKey": "BPMN_REJECT",
                    "btnName": "驳回",
                    "checked": false,
                    "disabled": true,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 5,
                    "btnKey": "BPMN_REVOCATION",
                    "btnName": "撤回",
                    "checked": false,
                    "disabled": true,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 6,
                    "btnKey": "BPMN_TRANSFER",
                    "btnName": "转交",
                    "checked": false,
                    "disabled": true,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 7,
                    "btnKey": "BPMN_COUNTERSIGN",
                    "btnName": "加签",
                    "checked": false,
                    "disabled": true,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 8,
                    "btnKey": "BPMN_COMMENT",
                    "btnName": "评论",
                    "checked": true,
                    "disabled": false,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 9,
                    "btnKey": "BPMN_ROLLBACK",
                    "btnName": "回退",
                    "checked": false,
                    "disabled": true,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 10,
                    "btnKey": "BPMN_COPY",
                    "btnName": "抄送",
                    "checked": false,
                    "disabled": true,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 12,
                    "btnKey": "BPMN_UPGRADE",
                    "btnName": "提级审批",
                    "checked": false,
                    "disabled": true,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  },
                  {
                    "order": 11,
                    "btnKey": "BPMN_REMIND",
                    "btnName": "催办",
                    "checked": false,
                    "disabled": true,
                    "hidden": false,
                    "type": "SYSTEM",
                    "supportBizType": []
                  }
                ]
              },
              "pending": null,
              "defaultBranch": null,
              "groups": null,
              "groupsType": "or",
              "carbonCopyConf": null,
              "fieldPermission": [],
              "areaFilterEnable": null,
              "specialtyFilterEnable": null
            }
          },
          "branches": null,
          "property": {
            "approvalMethod": null,
            "approverScope": null,
            "approverSpecify": "role_v2",
            "approverSpecifyRange": "within_the_project_construction_units",
            "cooperateShipType": "PROJ_PRIMARY_CONTRACTING_UNIT",
            "approverSpecifyRangeOrgLimit": null,
            "approverSpecifyRangeUnit": "in_ent",
            "initiatorSpecifyRange": null,
            "initiatorSpecifiedFilter": false,
            "excludeIdentityTypes": [],
            "excludeCooperateShipTypes": [],
            "signApproverLimit": null,
            "specifyValue": "[{\"name\":\"其他\",\"value\":101357,\"type\":7},{\"name\":\"首页-待删除\",\"value\":101289,\"type\":7},{\"name\":\"班组管理（劳资）\",\"value\":101290,\"type\":7},{\"name\":\"人员管理-T\",\"value\":101291,\"type\":7},{\"name\":\"查看企业通讯录\",\"value\":101292,\"type\":7},{\"name\":\"部门管理-T\",\"value\":101293,\"type\":7},{\"name\":\"班组管理\",\"value\":101294,\"type\":7},{\"name\":\"岗位权限管理-T\",\"value\":101295,\"type\":7},{\"name\":\"编辑工程-待删除\",\"value\":101296,\"type\":7},{\"name\":\"查看工程\",\"value\":101297,\"type\":7},{\"name\":\"申请工程完结-待删除\",\"value\":101356,\"type\":7},{\"name\":\"发薪账户管理\",\"value\":101298,\"type\":7},{\"name\":\"查看发薪报表-T\",\"value\":101299,\"type\":7},{\"name\":\"招工\",\"value\":101300,\"type\":7}]",
            "isMultiTask": true,
            "isSequential": false,
            "multiMode": null,
            "approverEmptyHandleType": null,
            "emptyApproverSpecify": null,
            "signature": null,
            "upgradeApprovalConf": null,
            "buttonPermission": null,
            "pending": null,
            "defaultBranch": null,
            "groups": null,
            "groupsType": "or",
            "carbonCopyConf": [],
            "fieldPermission": [],
            "areaFilterEnable": null,
            "specialtyFilterEnable": null
          }
        },
        "branches": null,
        "property": {
          "approvalMethod": "human",
          "approverScope": "entWorkspace",
          "approverSpecify": "position_v2",
          "approverSpecifyRange": "within_the_project",
          "cooperateShipType": null,
          "approverSpecifyRangeOrgLimit": null,
          "approverSpecifyRangeUnit": null,
          "initiatorSpecifyRange": null,
          "initiatorSpecifiedFilter": null,
          "excludeIdentityTypes": null,
          "excludeCooperateShipTypes": null,
          "signApproverLimit": {
            "orgLimit": "LV_0",
            "roleLimit": "LEADER"
          },
          "specifyValue": "[{\"name\":\"总包/职员\",\"value\":\"coother\",\"type\":1},{\"name\":\"劳务分包/职员\",\"value\":\"lsother\",\"type\":4},{\"name\":\"劳务分包/预算员\",\"value\":\"lsBudgetmember\",\"type\":4},{\"name\":\"劳务分包/施工员\",\"value\":\"lsThebuilder\",\"type\":4},{\"name\":\"专业分包/职员\",\"value\":\"psother\",\"type\":5},{\"name\":\"专业分包/安全部部长\",\"value\":\"psSecuritychief\",\"type\":5},{\"name\":\"专业分包/施工员\",\"value\":\"psThebuilder\",\"type\":5},{\"name\":\"项目班组/小组长\",\"value\":\"projectTeamGPLeader\",\"type\":9}]",
          "isMultiTask": true,
          "isSequential": false,
          "multiMode": "OR",
          "approverEmptyHandleType": "autoPassed",
          "emptyApproverSpecify": "",
          "signature": null,
          "upgradeApprovalConf": {
            "enabled": false,
            "orgLimit": "LV_1",
            "approverSpecify": "position",
            "specifyValue": ""
          },
          "buttonPermission": {
            "initiator": [
              {
                "order": 1,
                "btnKey": "BPMN_APPROVE",
                "btnName": "同意",
                "checked": false,
                "disabled": true,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 2,
                "btnKey": "BPMN_REJECT",
                "btnName": "驳回",
                "checked": false,
                "disabled": true,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 5,
                "btnKey": "BPMN_REVOCATION",
                "btnName": "撤回",
                "checked": true,
                "disabled": false,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 6,
                "btnKey": "BPMN_TRANSFER",
                "btnName": "转交",
                "checked": false,
                "disabled": true,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 7,
                "btnKey": "BPMN_COUNTERSIGN",
                "btnName": "加签",
                "checked": false,
                "disabled": true,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 8,
                "btnKey": "BPMN_COMMENT",
                "btnName": "评论",
                "checked": true,
                "disabled": false,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 9,
                "btnKey": "BPMN_ROLLBACK",
                "btnName": "回退",
                "checked": false,
                "disabled": true,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 10,
                "btnKey": "BPMN_COPY",
                "btnName": "抄送",
                "checked": false,
                "disabled": true,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 12,
                "btnKey": "BPMN_UPGRADE",
                "btnName": "提级审批",
                "checked": false,
                "disabled": true,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 11,
                "btnKey": "BPMN_REMIND",
                "btnName": "催办",
                "checked": true,
                "disabled": false,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              }
            ],
            "current": [
              {
                "order": 1,
                "btnKey": "BPMN_APPROVE",
                "btnName": "同意",
                "checked": true,
                "disabled": false,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 2,
                "btnKey": "BPMN_REJECT",
                "btnName": "驳回",
                "checked": true,
                "disabled": false,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 5,
                "btnKey": "BPMN_REVOCATION",
                "btnName": "撤回",
                "checked": false,
                "disabled": true,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 6,
                "btnKey": "BPMN_TRANSFER",
                "btnName": "转交",
                "checked": true,
                "disabled": false,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 7,
                "btnKey": "BPMN_COUNTERSIGN",
                "btnName": "加签",
                "checked": true,
                "disabled": false,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 8,
                "btnKey": "BPMN_COMMENT",
                "btnName": "评论",
                "checked": true,
                "disabled": false,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 9,
                "btnKey": "BPMN_ROLLBACK",
                "btnName": "回退",
                "checked": false,
                "disabled": false,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 10,
                "btnKey": "BPMN_COPY",
                "btnName": "抄送",
                "checked": true,
                "disabled": false,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 12,
                "btnKey": "BPMN_UPGRADE",
                "btnName": "提级审批",
                "checked": true,
                "disabled": false,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 11,
                "btnKey": "BPMN_REMIND",
                "btnName": "催办",
                "checked": false,
                "disabled": true,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              }
            ],
            "history": [
              {
                "order": 1,
                "btnKey": "BPMN_APPROVE",
                "btnName": "同意",
                "checked": false,
                "disabled": true,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 2,
                "btnKey": "BPMN_REJECT",
                "btnName": "驳回",
                "checked": false,
                "disabled": true,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 5,
                "btnKey": "BPMN_REVOCATION",
                "btnName": "撤回",
                "checked": false,
                "disabled": true,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 6,
                "btnKey": "BPMN_TRANSFER",
                "btnName": "转交",
                "checked": false,
                "disabled": true,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 7,
                "btnKey": "BPMN_COUNTERSIGN",
                "btnName": "加签",
                "checked": false,
                "disabled": true,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 8,
                "btnKey": "BPMN_COMMENT",
                "btnName": "评论",
                "checked": true,
                "disabled": false,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 9,
                "btnKey": "BPMN_ROLLBACK",
                "btnName": "回退",
                "checked": false,
                "disabled": true,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 10,
                "btnKey": "BPMN_COPY",
                "btnName": "抄送",
                "checked": false,
                "disabled": true,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 12,
                "btnKey": "BPMN_UPGRADE",
                "btnName": "提级审批",
                "checked": false,
                "disabled": true,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 11,
                "btnKey": "BPMN_REMIND",
                "btnName": "催办",
                "checked": false,
                "disabled": true,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              }
            ],
            "carbonCopy": [
              {
                "order": 1,
                "btnKey": "BPMN_APPROVE",
                "btnName": "同意",
                "checked": false,
                "disabled": true,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 2,
                "btnKey": "BPMN_REJECT",
                "btnName": "驳回",
                "checked": false,
                "disabled": true,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 5,
                "btnKey": "BPMN_REVOCATION",
                "btnName": "撤回",
                "checked": false,
                "disabled": true,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 6,
                "btnKey": "BPMN_TRANSFER",
                "btnName": "转交",
                "checked": false,
                "disabled": true,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 7,
                "btnKey": "BPMN_COUNTERSIGN",
                "btnName": "加签",
                "checked": false,
                "disabled": true,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 8,
                "btnKey": "BPMN_COMMENT",
                "btnName": "评论",
                "checked": true,
                "disabled": false,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 9,
                "btnKey": "BPMN_ROLLBACK",
                "btnName": "回退",
                "checked": false,
                "disabled": true,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 10,
                "btnKey": "BPMN_COPY",
                "btnName": "抄送",
                "checked": false,
                "disabled": true,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 12,
                "btnKey": "BPMN_UPGRADE",
                "btnName": "提级审批",
                "checked": false,
                "disabled": true,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              },
              {
                "order": 11,
                "btnKey": "BPMN_REMIND",
                "btnName": "催办",
                "checked": false,
                "disabled": true,
                "hidden": false,
                "type": "SYSTEM",
                "supportBizType": []
              }
            ]
          },
          "pending": null,
          "defaultBranch": null,
          "groups": null,
          "groupsType": "or",
          "carbonCopyConf": null,
          "fieldPermission": [],
          "areaFilterEnable": null,
          "specialtyFilterEnable": null
        }
      },
      "branches": null,
      "property": {
        "approvalMethod": null,
        "approverScope": null,
        "approverSpecify": null,
        "approverSpecifyRange": null,
        "cooperateShipType": null,
        "approverSpecifyRangeOrgLimit": null,
        "approverSpecifyRangeUnit": null,
        "initiatorSpecifyRange": null,
        "initiatorSpecifiedFilter": null,
        "excludeIdentityTypes": null,
        "excludeCooperateShipTypes": null,
        "signApproverLimit": null,
        "specifyValue": null,
        "isMultiTask": true,
        "isSequential": false,
        "multiMode": null,
        "approverEmptyHandleType": null,
        "emptyApproverSpecify": null,
        "signature": null,
        "upgradeApprovalConf": null,
        "buttonPermission": null,
        "pending": null,
        "defaultBranch": null,
        "groups": null,
        "groupsType": "or",
        "carbonCopyConf": null,
        "fieldPermission": [],
        "areaFilterEnable": null,
        "specialtyFilterEnable": null
      }
    },
    "signConf": {
      "signType": null,
      "signPendingProperty": {
        "pendingMessageId": "",
        "viewJson": null
      }
    },
    "noticeConf": {
      "notice": {
        "noticeMessageId": null,
        "sendMessage": null,
        "triggerEvents": [],
        "initiator": {
          "selected": false,
          "viewJson": null
        },
        "histories": {
          "selected": false,
          "viewJson": null
        },
        "positions": {
          "selected": false,
          "viewJson": null
        },
        "roles": {
          "selected": false,
          "viewJson": null
        },
        "assigners": {
          "selected": false,
          "viewJson": null
        }
      },
      "pending": {
        "pendingMessageId": "306f58976da64bf18042bd3ca94df977",
        "viewJson": "{\"templateName\":\"项目批量导入工人\",\"templateCode\":\"306f58976da64bf18042bd3ca94df977\",\"category\":\"APPROVAL_PENDING_MESSAGE\",\"title\":\"批量导入工人\",\"content\":\"${operatorName}对${workspaceName}批量导入工人，请知悉！\",\"groupNodeNamePaths\":[],\"status\":\"ENABLE\",\"createPersonId\":86109,\"createPersonName\":\"张弘昊\",\"updatePersonId\":86109,\"updatePersonName\":\"张弘昊\",\"styleType\":{\"code\":\"FLOW_COMMON\",\"category\":\"APPROVAL_PENDING_MESSAGE\",\"name\":\"样式2001（审批详情页通用样式）\",\"url\":null},\"pushData\":{\"switchOn\":false,\"ability\":[],\"type\":\"\",\"voiceType\":\"\"}}"
      },
      "carbonCopy": {
        "carbonCopyMessageId": "8733f93de8db49699a78eda5a342763c",
        "viewJson": "{\"templateName\":\"审批流抄送通用模板\",\"templateCode\":\"8733f93de8db49699a78eda5a342763c\"}"
      },
      "sms": {
        "smsId": "",
        "viewJson": null
      }
    },
    "buttonConf": {
      "initiator": [
        {
          "order": 1,
          "btnKey": "BPMN_APPROVE",
          "btnName": "同意",
          "checked": false,
          "disabled": true,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 2,
          "btnKey": "BPMN_REJECT",
          "btnName": "驳回",
          "checked": false,
          "disabled": true,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 5,
          "btnKey": "BPMN_REVOCATION",
          "btnName": "撤回",
          "checked": true,
          "disabled": false,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 6,
          "btnKey": "BPMN_TRANSFER",
          "btnName": "转交",
          "checked": false,
          "disabled": true,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 7,
          "btnKey": "BPMN_COUNTERSIGN",
          "btnName": "加签",
          "checked": false,
          "disabled": true,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 8,
          "btnKey": "BPMN_COMMENT",
          "btnName": "评论",
          "checked": true,
          "disabled": false,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 9,
          "btnKey": "BPMN_ROLLBACK",
          "btnName": "回退",
          "checked": false,
          "disabled": true,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 10,
          "btnKey": "BPMN_COPY",
          "btnName": "抄送",
          "checked": false,
          "disabled": true,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 12,
          "btnKey": "BPMN_UPGRADE",
          "btnName": "提级审批",
          "checked": false,
          "disabled": true,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 11,
          "btnKey": "BPMN_REMIND",
          "btnName": "催办",
          "checked": true,
          "disabled": false,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        }
      ],
      "current": [
        {
          "order": 1,
          "btnKey": "BPMN_APPROVE",
          "btnName": "同意",
          "checked": true,
          "disabled": false,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 2,
          "btnKey": "BPMN_REJECT",
          "btnName": "驳回",
          "checked": true,
          "disabled": false,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 5,
          "btnKey": "BPMN_REVOCATION",
          "btnName": "撤回",
          "checked": false,
          "disabled": true,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 6,
          "btnKey": "BPMN_TRANSFER",
          "btnName": "转交",
          "checked": true,
          "disabled": false,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 7,
          "btnKey": "BPMN_COUNTERSIGN",
          "btnName": "加签",
          "checked": true,
          "disabled": false,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 8,
          "btnKey": "BPMN_COMMENT",
          "btnName": "评论",
          "checked": true,
          "disabled": false,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 9,
          "btnKey": "BPMN_ROLLBACK",
          "btnName": "回退",
          "checked": false,
          "disabled": false,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 10,
          "btnKey": "BPMN_COPY",
          "btnName": "抄送",
          "checked": true,
          "disabled": false,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 12,
          "btnKey": "BPMN_UPGRADE",
          "btnName": "提级审批",
          "checked": true,
          "disabled": false,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 11,
          "btnKey": "BPMN_REMIND",
          "btnName": "催办",
          "checked": false,
          "disabled": true,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        }
      ],
      "history": [
        {
          "order": 1,
          "btnKey": "BPMN_APPROVE",
          "btnName": "同意",
          "checked": false,
          "disabled": true,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 2,
          "btnKey": "BPMN_REJECT",
          "btnName": "驳回",
          "checked": false,
          "disabled": true,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 5,
          "btnKey": "BPMN_REVOCATION",
          "btnName": "撤回",
          "checked": false,
          "disabled": true,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 6,
          "btnKey": "BPMN_TRANSFER",
          "btnName": "转交",
          "checked": false,
          "disabled": true,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 7,
          "btnKey": "BPMN_COUNTERSIGN",
          "btnName": "加签",
          "checked": false,
          "disabled": true,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 8,
          "btnKey": "BPMN_COMMENT",
          "btnName": "评论",
          "checked": true,
          "disabled": false,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 9,
          "btnKey": "BPMN_ROLLBACK",
          "btnName": "回退",
          "checked": false,
          "disabled": true,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 10,
          "btnKey": "BPMN_COPY",
          "btnName": "抄送",
          "checked": false,
          "disabled": true,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 12,
          "btnKey": "BPMN_UPGRADE",
          "btnName": "提级审批",
          "checked": false,
          "disabled": true,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 11,
          "btnKey": "BPMN_REMIND",
          "btnName": "催办",
          "checked": false,
          "disabled": true,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        }
      ],
      "carbonCopy": [
        {
          "order": 1,
          "btnKey": "BPMN_APPROVE",
          "btnName": "同意",
          "checked": false,
          "disabled": true,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 2,
          "btnKey": "BPMN_REJECT",
          "btnName": "驳回",
          "checked": false,
          "disabled": true,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 5,
          "btnKey": "BPMN_REVOCATION",
          "btnName": "撤回",
          "checked": false,
          "disabled": true,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 6,
          "btnKey": "BPMN_TRANSFER",
          "btnName": "转交",
          "checked": false,
          "disabled": true,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 7,
          "btnKey": "BPMN_COUNTERSIGN",
          "btnName": "加签",
          "checked": false,
          "disabled": true,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 8,
          "btnKey": "BPMN_COMMENT",
          "btnName": "评论",
          "checked": true,
          "disabled": false,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 9,
          "btnKey": "BPMN_ROLLBACK",
          "btnName": "回退",
          "checked": false,
          "disabled": true,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 10,
          "btnKey": "BPMN_COPY",
          "btnName": "抄送",
          "checked": false,
          "disabled": true,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 12,
          "btnKey": "BPMN_UPGRADE",
          "btnName": "提级审批",
          "checked": false,
          "disabled": true,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        },
        {
          "order": 11,
          "btnKey": "BPMN_REMIND",
          "btnName": "催办",
          "checked": false,
          "disabled": true,
          "hidden": false,
          "type": "SYSTEM",
          "supportBizType": []
        }
      ]
    },
    "fieldConf": null,
    "approveConf": {
      "supportBatchOperation": false,
      "userAgreeSignature": true,
      "autoApprovalType": "NO_AUTO_APPROVAL"
    }
  },
  "formFields": null,
  "originModelId": null,
  "id": "202508251020200000000"
}